Subject: GA-DIGEST V1 #1620
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, March 6 2003           Volume 01 : Number 1620

----------------------------------------------------------------------

Date: Tue, 4 Mar 2003 22:43:55 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Second for Nomination of Alex Pisanty

This is a multi-part message in MIME format.

- ------=_NextPart_000_0020_01C2E29F.8A568A80
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

What was Alejandro's position and actions on the expulsion of the =
elected representatives of the At Large from the ICANN Board?

Is Alejandro popular with the Board and its friends because he supports =
their powerbase?

Would Alejandro feel that he can represent ordinary internet users =
better than the elected Directors that ordinary internet users actually =
chose?

Ken, why are you so willing to welcome in one person with no popular =
mandate, and boot out other members who actually do get chosen by =
"ordinary people"?

I find your nomination just more of the same boring "old thinking", and =
likely to keep ICANN part of an old, dull process... which fails to =
truly engage with the huge constituency of ordinary internet users.

Alejandro may be a fine fellow (if kept out of Internet governance) but =
the processes you have evolved are discredited and serve only to keep =
the same clique in power.

Where is the accountability to large numbers of internet users?

Where is the democracy in your processes?

Why should the world take ICANN seriously?

regards,

Richard Henderson

  ----- Original Message -----=20
  From: Ken Stubbs=20
  To: names council=20
  Cc: GA=20
  Sent: Tuesday, March 04, 2003 1:59 PM
  Subject: [ga] Second for Nomination of Alex Pisanty

  I would like to take this opportunity to second the nomination of =
Alejandro Pisanty for the ICANN Board.
  =20
  Alejandro has shown to be a person of High Ethical standards who =
consistently has worked
  towards the best interests of the Internet community in his current =
capacity as an ICANN Director.

  As Chairman of the ERC he has personally put in an inordinate amount =
of time & effort to insure the
  future of the ICANN effort.  He has served as an effective mediator =
between constituencies & groups with=20
  differing points of view and has always approached any tasks he has =
taken on in his Directorial capacity with
  an open mind and a positive attitude.
  =20
  I also want to specifically commend Alex for the additional time & =
effort he has put forth in making it a point to attend=20
  & contribute at many of the Constituency meetings held during the =
various ICANN meetings since he was elected.
  =20
  =20
  Ken Stubbs

- ------=_NextPart_000_0020_01C2E29F.8A568A80
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>What was Alejandro's position and =
actions on the=20
expulsion of the elected representatives of the At Large from the ICANN=20
Board?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Is Alejandro popular with the Board and =
its friends=20
because he supports their powerbase?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Would Alejandro feel that he can =
represent ordinary=20
internet users better than the elected Directors that ordinary internet =
users=20
actually chose?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Ken, why are you so willing to welcome =
in one=20
person with no popular mandate, and boot out other members who actually =
do get=20
chosen by "ordinary people"?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I find your nomination just more of the =
same boring=20
"old thinking", and likely to keep ICANN part of an old, dull process... =
which=20
fails to truly engage with the huge constituency of ordinary internet=20
users.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Alejandro may be a fine fellow (if kept =
out of=20
Internet governance) but the processes you have evolved are discredited =
and=20
serve only to keep the same clique in power.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Where is the accountability to large =
numbers of=20
internet users?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Where is the democracy in your=20
processes?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Why should the world take ICANN=20
seriously?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>regards,</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Richard Henderson</FONT></DIV>
<DIV>&nbsp;</DIV>
<BLOCKQUOTE=20
style=3D"BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: =
0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A href=3D"mailto:[email-masked]" title=[email-masked]>Ken =
Stubbs</A>=20
  </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
href=3D"mailto:[email-masked]"=20
  title=[email-masked]>names council</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A =
href=3D"mailto:[email-masked]"=20
  title=[email-masked]>GA</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Tuesday, March 04, 2003 =
1:59=20
  PM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> [ga] Second for =
Nomination of=20
  Alex Pisanty</DIV>
  <DIV><BR></DIV>
  <DIV><FONT size=3D2>I would like to take this opportunity to second =
the=20
  nomination of Alejandro Pisanty for the ICANN Board.</FONT></DIV>
  <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT size=3D2>Alejandro has shown to be a person of High Ethical =
standards=20
  who consistently has worked</FONT></DIV>
  <DIV><FONT size=3D2>towards the best interests of the Internet =
community=20
  </FONT><FONT size=3D2>in his current capacity&nbsp;as an ICANN=20
  Director.</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT size=3D2>As Chairman of the ERC he has personally put in an =

  inordinate amount of time &amp; effort to&nbsp;insure the</FONT></DIV>
  <DIV><FONT size=3D2>future of the ICANN&nbsp;effort.&nbsp; He has =
served as an=20
  effective mediator between constituencies &amp; groups =
with&nbsp;</FONT></DIV>
  <DIV><FONT size=3D2>differing points of view and has always approached =
any tasks=20
  he has taken on in his Directorial capacity with</FONT></DIV>
  <DIV><FONT size=3D2>an open mind and a positive attitude.</FONT></DIV>
  <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT size=3D2>I also want to specifically commend Alex for the =
additional=20
  time &amp; effort he has put forth&nbsp;in making it a point to attend =

  </FONT></DIV>
  <DIV><FONT size=3D2>&amp; contribute&nbsp;at&nbsp;many of the =
Constituency=20
  </FONT><FONT size=3D2>meetings held&nbsp;during the various ICANN =
meetings since=20
  he was elected.</FONT></DIV>
  <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT size=3D2>Ken Stubbs</FONT></DIV></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0020_01C2E29F.8A568A80--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Mar 2003 23:31:23 -0600
From: [email-masked] (Kristy McKee)
Subject: [ga] Re: WHOIS Searchability

Danny,

Thank you!  I appreciate your eye for detail and your very prompt response.

While uWHO was included in our preliminary report, it's inclusion was 
nearly overlooked in this version.  This prompted me to go through our 
notes once more to ensure all the data collected (with regard to this 
subject matter) is indeed represented in this Issue Report.  Please do not 
hesitate to let me know should you discover more shortcomings as the report 
develops.

With regard to your concluding comment/question:

Cost in general has been an issue in discussions here, within the TF and in 
other virtual and non-virtual spaces.  Maybe it is not so great we have no 
decision; however, as you are aware I am not in favor of speeding through a 
process.  The luxury of time provides opportunity for more thoughtfully 
presented ideas to be put forward for consideration.

Appendix W may be one avenue to control cost and yet we need to do our best 
to define our needs, wants, and goals prior to determining who pays for 
what.  We also must keep a close eye on the agreements and make sure we 
understand and are able to locate preexisting resources that we may be able 
to tap, like this one for example, to help illustrate cost controls.

Thank you for not letting us overlook this valuable information.

Sincerely,

Kristy McKee

At 04:14 PM 3/4/2003 -0500, [email-masked] wrote:
>Re:  http://www.dnso.org/clubpublic/nc-whois/Arc00/doc00091.doc
>
>Kristy,
>
>With regard to your initial draft of the issues paper on WHOIS Searchability,
>I note that while you have referenced the RAA, you have overlooked citing
>Appendix W of the .com Registry Agreement:
>
>1. Centralized Whois
>
>Registry Operator shall develop and deploy a centralized Whois for the .com,
>.net, and .org TLDs if mandated by ICANN insofar as reasonably feasible,
>particularly in view of Registry Operator's dependence on cooperation of
>third parties.
>
>2. Research, Development and Infrastructure Improvements
>
>During the period between the Effective Date of this Agreement and December
>31, 2010, Registry Operator agrees to expend a minimum of US$200,000,000 for
>research, development, and infrastructure improvements to the .com, .net, and
>.org Registries (the "Improvements"). The intent of the Improvements is to
>increase the efficiency and stability of the .com, .net and .org Registries.
>Registry Operator shall ensure that a substantial portion of expenditures for
>the Improvements occurs prior to November 10, 2007. Registry Operator shall
>provide ICANN with an annual report on this research and development activity.
>
>Registry Operator agrees that one of the early goals of the Improvements is
>to design and develop a Universal Whois Service that will allow public access
>and effective use of Whois across all Registries and all TLDs. Registry
>Operator shall commence research and development of the Universal Whois
>Service no later than December 31, 2001. Registry Operator shall, insofar as
>is reasonably possible in view of Registry Operator's dependence on the
>cooperation of third parties, strive to achieve significant progress in
>implementing the Universal Whois Service by December 31, 2002.
>
>Registry Operator further agrees that if it successfully designs and develops
>the Universal Whois Service it will (a) make the Application Program
>Interfaces necessary to produce software which can efficiently deploy and use
>the Universal Whois Service available to applications developers on an open,
>non-proprietary, standards-based and royalty-free basis, and (b) make the
>Universal Whois Service available at a standardized reasonable fee to be
>negotiated with ICANN.
>
>---------
>
>On a related note, I would ask why VeriSign is charging registrars for
>provision of the RGP service if VeriSign has already contractually agreed to
>commit $200,000,000 for infrastructure improvements? Why should registrars
>(and in turn registrants) have to absorb these charges?
>
>Best regards,
>-- Danny --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 05 Mar 2003 00:43:14 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: WHOIS Searchability

Kristy and all former DNSO GA members,

  I would appreciate this report being in HTML format on the DNSO
web page instead of or in addition to the .DOC current version.  As
has many times been pointed out .DOC files are frequently carriers
of Viruses.

Kristy McKee wrote:

> Danny,
>
> Thank you!  I appreciate your eye for detail and your very prompt response.
>
> While uWHO was included in our preliminary report, it's inclusion was
> nearly overlooked in this version.  This prompted me to go through our
> notes once more to ensure all the data collected (with regard to this
> subject matter) is indeed represented in this Issue Report.  Please do not
> hesitate to let me know should you discover more shortcomings as the report
> develops.
>
> With regard to your concluding comment/question:
>
> Cost in general has been an issue in discussions here, within the TF and in
> other virtual and non-virtual spaces.  Maybe it is not so great we have no
> decision; however, as you are aware I am not in favor of speeding through a
> process.  The luxury of time provides opportunity for more thoughtfully
> presented ideas to be put forward for consideration.
>
> Appendix W may be one avenue to control cost and yet we need to do our best
> to define our needs, wants, and goals prior to determining who pays for
> what.  We also must keep a close eye on the agreements and make sure we
> understand and are able to locate preexisting resources that we may be able
> to tap, like this one for example, to help illustrate cost controls.
>
> Thank you for not letting us overlook this valuable information.
>
> Sincerely,
>
> Kristy McKee
>
> At 04:14 PM 3/4/2003 -0500, [email-masked] wrote:
> >Re:  http://www.dnso.org/clubpublic/nc-whois/Arc00/doc00091.doc
> >
> >Kristy,
> >
> >With regard to your initial draft of the issues paper on WHOIS Searchability,
> >I note that while you have referenced the RAA, you have overlooked citing
> >Appendix W of the .com Registry Agreement:
> >
> >1. Centralized Whois
> >
> >Registry Operator shall develop and deploy a centralized Whois for the .com,
> >.net, and .org TLDs if mandated by ICANN insofar as reasonably feasible,
> >particularly in view of Registry Operator's dependence on cooperation of
> >third parties.
> >
> >2. Research, Development and Infrastructure Improvements
> >
> >During the period between the Effective Date of this Agreement and December
> >31, 2010, Registry Operator agrees to expend a minimum of US$200,000,000 for
> >research, development, and infrastructure improvements to the .com, .net, and
> >.org Registries (the "Improvements"). The intent of the Improvements is to
> >increase the efficiency and stability of the .com, .net and .org Registries.
> >Registry Operator shall ensure that a substantial portion of expenditures for
> >the Improvements occurs prior to November 10, 2007. Registry Operator shall
> >provide ICANN with an annual report on this research and development activity.
> >
> >Registry Operator agrees that one of the early goals of the Improvements is
> >to design and develop a Universal Whois Service that will allow public access
> >and effective use of Whois across all Registries and all TLDs. Registry
> >Operator shall commence research and development of the Universal Whois
> >Service no later than December 31, 2001. Registry Operator shall, insofar as
> >is reasonably possible in view of Registry Operator's dependence on the
> >cooperation of third parties, strive to achieve significant progress in
> >implementing the Universal Whois Service by December 31, 2002.
> >
> >Registry Operator further agrees that if it successfully designs and develops
> >the Universal Whois Service it will (a) make the Application Program
> >Interfaces necessary to produce software which can efficiently deploy and use
> >the Universal Whois Service available to applications developers on an open,
> >non-proprietary, standards-based and royalty-free basis, and (b) make the
> >Universal Whois Service available at a standardized reasonable fee to be
> >negotiated with ICANN.
> >
> >---------
> >
> >On a related note, I would ask why VeriSign is charging registrars for
> >provision of the RGP service if VeriSign has already contractually agreed to
> >commit $200,000,000 for infrastructure improvements? Why should registrars
> >(and in turn registrants) have to absorb these charges?
> >
> >Best regards,
> >-- Danny --
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Mar 2003 23:40:00 EST
From: [email-masked]
Subject: [ga] Outreach Program

Vittorio,

Allow me to call your attention to a document entitled "Towards a partnership 
between ICANN and the UN-ICT to enhance participation by Developing Nations' 
Stakeholders" posted at 
http://www.dnso.org/clubpublic/council/Arc12/doc00003.doc

Appendix A in the document cites a Draft Letter from Stuart Lynn which 
requests a $157,000 grant from the Markle Foundation to support a one-year 
prototype outreach program in developing countries.

I would appreciate it if the members of the At-Large Advisory Committee could 
evaluate Stuart's proposed program and then forward any substantive 
recommendations on how the program might be improved.

Thanks,
- -- Danny --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 5 Mar 2003 09:46:05 +0100 
From: [email-masked]
Subject: RE: [ga] ALAC comments on proposed Bylaws modifications

Please see embedded comments below.

Thanks and best,
Richard

- -----------------------------------------
Richard Hill
Counsellor, ITU-T SG2
International Telecommunication Union
Place des Nations
CH-1211 Geneva 20
Switzerland
tel: +41 22 730 5887
FAX: +41 22 730 5853
Email: [email-masked]
Study Group 2 email: [email-masked]

> -----Original Message-----
> From: Vittorio Bertola [mailto:[email-masked]]
> Sent: Tuesday, 04 March 2003 17:02
> To: Roberto Gaetano
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [ga] ALAC comments on proposed Bylaws modifications
> 
> 
>In ICANN you have a clear path of participation for 
> users, even if
> weak, while currently ITU is only participated by governments and
> industries.

This is not correct.  Many NGO's participate in ITU, for example the Red
Cross.  Any organization can apply to be an ITU member, and membership fees
have typically been waived for non-profit organizations.

The list of NGOs that are ITU members can be found at:

http://www.itu.int/cgi-bin/htsh/mm/scripts/mm.list?_search=SEC&_languageid=1

You have to scroll down towards the end of the page to get past the industry
members.

> I think they still have to propose a solution to 
> this problem,

As I've already stated on a number of occasions, any user organization could
apply for ITU membership and have the same rights as any other ITU member.

> and to the more general problem of how to make policy in the 
> Internet field
> (which is very different from other media that they are used 
> to regulate,

Once again, I have to state the the ITU-T does not regulate anything.  It
produces non-binding Recommendations which are developed through a
bottoms-up, consensus-based process.  Full consensus is required for
approval of Recommendations.

Best,
Richard

> -- 
> vb.               [Vittorio Bertola - v.bertola [a] 
> bertola.eu.org]<------
> --------> http://bertola.eu.org/ - Archivio FAQ e molto 
> altro... <--------
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 05 Mar 2003 10:35:54 -0600
From: [email-masked] (Kristy McKee)
Subject: Re: [ga] Re: WHOIS Searchability

At 12:43 AM 3/5/2003 -0800, Jeff Williams wrote:
>Kristy and all former DNSO GA members,
>
>   I would appreciate this report being in HTML format on the DNSO
>web page instead of or in addition to the .DOC current version.  As
>has many times been pointed out .DOC files are frequently carriers
>of Viruses.

Hello Jeff,

Thank you.  Due to time constraints we will probably end up with 
Microsoft's version of HTML; therefore my suggestion is for everyone review 
the PDF of the document.

:)

Kristy

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Mar 2003 01:44:15 EST
From: [email-masked]
Subject: [ga] A Question for the Candidates

We now have the following individuals nominated to fill ICANN Board Seat #14:

Barbara Simons
Alejandro Pisanty
Philip Sheppard
Michael Palage
Jonathan Cohen
Susan Crawford

I would like to hear the views of these candidates, so I will pose this 
following preliminary question to prompt some initial discussion:

Our bylaws state:  "ICANN and its constituent bodies shall operate to the 
maximum extent feasible in an open and transparent manner and consistent with 
procedures designed to ensure fairness."  We are aware that the Board and 
certain constituencies do not publicly archive their discussion lists... in 
your view, does this comport with the bylaws requirement on transparency?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1620
*************************